petsc-3.7.7 2017-09-25
Report Typos and Errors

# CharacteristicRegisterAll

Registers all of the Krylov subspace methods in the Characteristic package.

### Synopsis

    #include "petsccharacteristic.h"
    PetscErrorCode CharacteristicRegisterAll(void)

Not Collective

### Keywords

Characteristic, register, all

### See Also

CharacteristicRegisterDestroy()

Level:advanced
Location:src/ts/characteristic/interface/mocregis.c
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages